#wb_LayoutGrid34
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: block;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-color: rgba(0,0,0,0.86);
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid34
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid34 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid34 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid34
{
}
#LayoutGrid34 .col-1
{
   float: left;
}
#LayoutGrid34 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid34:before,
#LayoutGrid34:after,
#LayoutGrid34 .row:before,
#LayoutGrid34 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid34:after,
#LayoutGrid34 .row:after
{
   clear: both;
}
@media (max-width: 240px)
{
#LayoutGrid34 .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid35
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/00006686.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   border: 0px transparent solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   margin-right: auto;
   margin-left: auto;
   max-width: 400px;
}
#LayoutGrid35
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 25px 10px 25px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid35 .row
{
   margin-right: -25px;
   margin-left: -25px;
}
#LayoutGrid35 .row .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 25px;
   padding-left: 25px;
   position: relative;
}
#LayoutGrid35
{
}
#LayoutGrid35 .row .col-1
{
   float: left;
}
#LayoutGrid35 .row .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid35:before,
#LayoutGrid35:after,
#LayoutGrid35 .row:before,
#LayoutGrid35 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid35:after,
#LayoutGrid35 .row:after
{
   clear: both;
}
@media (max-width: 240px)
{
#LayoutGrid35 .row .col-1
{
   float: none;
   width: 100%;
}
}
#wb_FontAwesomeIcon3
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
}
#wb_FontAwesomeIcon3:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#FontAwesomeIcon3
{
   height: 23px;
   width: 26px;
}
#FontAwesomeIcon3 i
{
   color: #DC143C;
   display: inline-block;
   font-size: 23px;
   line-height: 23px;
   vertical-align: middle;
   width: 18px;
}
#wb_FontAwesomeIcon3:hover i
{
   color: #D3D3D3;
}
#wb_Text41 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 10px 2px 15px 2px;
   margin: 0;
   text-align: center;
}
#wb_Text41 div
{
   text-align: center;
}
#Editbox9
{
   border: 0px #CCCCCC solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   text-align: center;
   vertical-align: middle;
}
#Editbox9:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox9:hover
{
   border-color: #FFDE2D;
   -webkit-transition: border-color 500ms linear 0ms;
   -moz-transition: border-color 500ms linear 0ms;
   transition: border-color 500ms linear 0ms;
}
#Editbox10
{
   border: 0px #CCCCCC solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   text-align: center;
   vertical-align: middle;
}
#Editbox10:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox10:hover
{
   border-color: #FFDE2D;
   -webkit-transition: border-color 500ms linear 0ms;
   -moz-transition: border-color 500ms linear 0ms;
   transition: border-color 500ms linear 0ms;
}
#Button9
{
   border: 0px #FFAE01 solid;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 24px;
}
#Button9:hover
{
   box-shadow: 0px 15px 25px #b17900;
   -webkit-transition: box-shadow 500ms linear 0ms;
   -moz-transition: box-shadow 500ms linear 0ms;
   transition: box-shadow 500ms linear 0ms;
}
#SlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Editbox1
{
   border: 0px #CCCCCC solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   text-align: center;
   vertical-align: middle;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox1:hover
{
   border-color: #FFDE2D;
   -webkit-transition: border-color 500ms linear 0ms;
   -moz-transition: border-color 500ms linear 0ms;
   transition: border-color 500ms linear 0ms;
}
#TextArea1
{
   border: 0px #CCCCCC solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   text-align: center;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_FontAwesomeIcon3{position:absolute !important; top:7px;right:17px;}